Bug 1804085 - golang-github-kit-0.10.0 is available
Summary: golang-github-kit-0.10.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-kit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1821450 1821459 1821673
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 08:08 UTC by Upstream Release Monitoring
Modified: 2020-09-03 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-03 23:55:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.10.0 (#1804085) (1.32 KB, patch)
2020-02-18 08:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-18 08:08:31 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.8.0-3.fc32
URL: https://github.com/go-kit/kit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20915/

Comment 1 Upstream Release Monitoring 2020-02-18 08:08:36 UTC
Created attachment 1663667 [details]
[patch] Update to 0.10.0 (#1804085)

Comment 2 Upstream Release Monitoring 2020-02-18 08:16:37 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-kit-0.10.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41586779

Comment 3 Fabian Affolter 2020-04-24 08:02:32 UTC
Some new dependencies are prepared.


Note You need to log in before you can comment on or make changes to this bug.